html {
    margin: 0;
    /* setting border: 0 hoses ie6 win window inner well border */
    padding: 0;
}

body {
    padding: 0;
	background-color:	#FFFFFF;
	background-image:	url(images/bg.gif);
	background-repeat:	repeat;
}

#main_ichi_kotei{
	position:absolute;
	z-index:0;
	top:0px;
	left:0px;
	margin:0;
	padding:0px;}

#kounyuubutton_ichi_kotei{
	position:absolute;
	z-index:2;
	top:950px;
	left:800px;
	margin:0;
	padding:0px;}

#syoseki_menu_ichi_kotei{
	position:absolute;
	z-index:1;
	top:341px;
	left:29px;
	margin:0;
	padding:0px;
	font-size: 9pt;
	
	}

#syoseki_kobetsu_ichi_kotei{
	position:absolute;
	z-index:1;
	top:341px;
	left:249px;
	margin:0;
	padding:0px;
	font-size: 9pt;
	
	}

#magazine_menu_ichi_kotei{
	position:absolute;
	z-index:2;
	top:342px;
	left:30px;
	margin:0;
	padding:0px;
	font-size: 9pt;
	
	}

#magazine_kobetsu_ichi_kotei{
	position:absolute;
	z-index:1;
	top:341px;
	left:29px;
	margin:0;
	padding:0px;
	font-size: 9pt;
	
	}



#text_overflow_auto{overflow:auto}

#text_overflow_hidden{overflow:hidden}

